E-Arogya - Feature #167

Feature # 144 (New): [User Mgmt] Create a module for user Management.

[User Mgmt] Create service to block and unblock the HIMS user.

29/04/2024 04:01 PM - Srusvin Loka

Status: New Start date: 29/04/2024
Priority: Normal Due date:

Assignee: Panchajanya mukkamala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 4 (20th To 24th May) Spent time: 0:00 hour
Deployed In: Category: Service
Description

Block / Unblock user is used to block the HIMS user or unblock an anlready block user record.

Create service for selecting an active user and block the user by capturing the reason for blocking and comments.

Create service for selecting the blocked user record and unblock the same to activate the user.
History

#1 - 03/05/2024 05:31 AM - Sivakanth Kesiraju
- Target version changed from Sprint 1 (29th April - 3rd May) to Sprint 2 (6th May - 10th May)

#2 - 14/05/2024 05:59 AM - Sivakanth Kesiraju
- Target version changed from Sprint 2 (6th May - 10th May) to Sprint 4 (20th To 24th May)
